ButtonLabel=Tab Label
ButtonLabel.instructions=To display an internationalized label, specify a key found in the \u2018text.jsp.framework.header\u2019 bundle. Otherwise, enter the label text directly.
ButtonKey=Key
ButtonKey.instructions=The key is used to identify this tab through the 'meta' tags on a JSP.
ButtonIcon=Icon
Targeting=Targeting
TargetedUsers=Targeted Users
TargetedGroups=Targeted Groups
ExcludedUsers=Excluded Users
ExcludedGroups=Excluded Groups
LinkTo=Link To
ShowCounter=Show Counter
CounterJavaClass=Counter Java Class
CounterJavaClass.instructions=Specify the Java class that will retrieve the counter value.
ButtonKey.instructions=This field will be used to uniquely identify this tab.
Public=Public
Targeted=Targeted
Yes/No=Yes/No
ExcludedPeople=Excluded People
TargetedPeople=Targeted People
EmptyTargetedPeople=If targeting is on, you must specify at least one user or group who will have access to this navigation tab.
EmptyKey=Key is required.
EmptyLabel=Label is required.
EmptyIcon=Icon is required.
EmptyPath=The default path is required.
EmptyCounterImplementation=If a counter is selected, a default counter implementation class must be registered.